<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <!-- Those improvements, delete the maluses applied on planets by the colonization trait (TraitScience03) -->
  <EmpireImprovementColonization Name="ColonizeGaiaWithColonizeTraitScience03">
    <Descriptors></Descriptors>
    <PathsPrerequisites>$(PlanetTypeGaia)</PathsPrerequisites>
  </EmpireImprovementColonization>

</Datatable>